<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css" />
    <link rel="stylesheet" href="./css/detail.css" />
    <title>Detail</title>
  </head>

  <body>
    <!-- header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-light" id="navbar-main">
        <div class="container">
          <a class="navbar-brand text-info logo" href="index.html"
            ><i class="mdi mdi-home-map-marker"></i> <strong>Shop24h</strong> BĐS</a
          >
          <button
            class="navbar-toggler navbar-toggler-right"
            type="button"
            data-toggle="collapse"
            data-target="#navbarResponsive"
            aria-controls="navbarResponsive"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav mr-auto my-2 m-auto">
              <li class="nav-item mx-1">
                <a class="nav-link" href="index.html"> Trang chủ </a>
              </li>
              <li class="nav-item dropdown mx-1">
                <a class="nav-link" href="project.html" id="navbarDropdown"> Danh sách Dự án </a>
              </li>
              <li class="nav-item dropdown mx-1">
                <a class="nav-link" href="estatelist.html" id=""> Danh sách BĐS </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">Đất</a>
                  <a class="dropdown-item" href="">Nhà ở</a>
                  <a class="dropdown-item" href="">Căn hộ/Chung cư</a>
                  <a class="dropdown-item" href="">Văn phòng, Mặt bằng</a>
                  <a class="dropdown-item" href="">Kinh doanh</a>
                  <a class="dropdown-item" href="">Phòng trọ</a>
                </div>
              </li>

              <li class="nav-item dropdown mx-1">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdown"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Tin tức
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">Blog</a>
                  <a class="dropdown-item" href="">Tin bất động sản</a>
                </div>
              </li>
              <li class="nav-item dropdown mx-1">
                <a
                  class="nav-link dropdown-toggle"
                  href=""
                  id="navbarDropdown"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Quản lý tài khoản
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Thông tin tài khoản</a>
                  <a class="dropdown-item" href="manageList.html">Quản lý tin đăng</a>
                  <a class="dropdown-item" href="estateAdd.html">Đăng tin mới</a>
                </div>
              </li>
            </ul>

            <div class="">
              <ul class="list-inline main-nav-right my-2">
                <li class="list-inline-item">
                  <a class="btn btn-link btn-sm text-info" href="login.html">Đăng nhập</a>
                </li>
                <li class="list-inline-item">
                  <a class="btn btn-info btn-sm" href="register.html">Đăng ký</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </nav>
    </header>

    <!-- 2. Slide body -->
    <div class="container-fluid p-0 mt-5" id="slide-content">
      <div id="carouselSlide" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div
            class="carousel-item active"
            style="background-image: url('./images/detail.jpg'); background-attachment: fixed"
          >
            <div class="backgound-opacity"></div>
            <div class="d-block" alt="First slide">
              <div class="carousel-caption">
                <h2>Chi tiết căn hộ</h2>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- end slide -->

    <!-- popular -->
    <div class="contaner-fluid py-5 mb-5 bg-light">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-sm-12">
            <div class="container">
              <div class="row mb-5">
                <div class="col-md-12" id="detail-estate-slide">
                  <div id="custCarousel" class="carousel slide" data-ride="carousel" align="center">
                    <!-- slides -->
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <img src="./images/slide1.jpg" alt="Hills" />
                      </div>

                      <div class="carousel-item">
                        <img src="./images/slide2.jpg" alt="Hills" />
                      </div>

                      <div class="carousel-item">
                        <img src="./images/slide3.jpg" alt="Hills" />
                      </div>

                      <div class="carousel-item">
                        <img src="./images/slide4.jpg" alt="Hills" />
                      </div>
                    </div>

                    <!-- Left right -->
                    <a class="carousel-control-prev" href="#custCarousel" data-slide="prev">
                      <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#custCarousel" data-slide="next">
                      <span class="carousel-control-next-icon"></span>
                    </a>

                    <!-- Thumbnails -->
                    <ol class="carousel-indicators list-inline">
                      <li class="list-inline-item active">
                        <a id="carousel-selector-0" class="selected" data-slide-to="0" data-target="#custCarousel">
                          <img src="./images/slide1.jpg" class="img-fluid" />
                        </a>
                      </li>

                      <li class="list-inline-item">
                        <a id="carousel-selector-1" data-slide-to="1" data-target="#custCarousel">
                          <img src="./images/slide2.jpg" class="img-fluid" />
                        </a>
                      </li>

                      <li class="list-inline-item">
                        <a id="carousel-selector-2" data-slide-to="2" data-target="#custCarousel">
                          <img src="./images/slide3.jpg" class="img-fluid" />
                        </a>
                      </li>

                      <li class="list-inline-item">
                        <a id="carousel-selector-2" data-slide-to="3" data-target="#custCarousel">
                          <img src="./images/slide4.jpg" class="img-fluid" />
                        </a>
                      </li>
                    </ol>
                  </div>
                </div>
              </div>
            </div>

            <hr />
            <div class="mt-2" id="detail-estate">
              <div id="detail-info">
                <h4 class="my-4">Shophouse Vinhomes Star City, 122.5m2, xây dựng 4 tầng, bàn giao thô, vị trí đẹp</h4>
                <div class="row">
                  <div class="col-lg-6">Khu Vực: <strong> Vinhomes Star City </strong></div>
                  <div class="col-lg-6">Loại BĐS: <strong>Thuê Biệt Thự/Nhà Vinhomes Star City</strong></div>
                  <div class="col-lg-6">Diện tích đất: 122.5 m2</div>
                  <div class="col-lg-6">Diện tích sử dụng: 122.5</div>
                  <div class="col-lg-6">Phòng ngủ: 04</div>
                  <div class="col-lg-6">Phòng tắm: 03</div>
                  <div class="col-lg-6">Ban công: Yes</div>
                  <div class="col-lg-6">View: Vinhomes Star City</div>
                  <div class="col-lg-6">Nội thất: Fully Furnished</div>
                </div>
              </div>
              <hr />
              <h5 class="dtitle py-3">Mô tả</h5>
              <div>
                <p>Biêt thự dãy K6 mới hoàn thiện đầy đủ đồ đạc, nhà mới tinh, sạch sẽ có thể về ở ngay</p>
                <p>
                  Biệt thự có tổng diện tích đất 400m, Thiết kế&nbsp; 4 phòng ngủ 1 phòng thờ với đầy đủ trang thiết bị
                </p>
                <p>Biệt thự được bố trí hoàn thiện hiện đại, rộng rãi thoáng mát&nbsp; với đầy đủ công năng tiện ích</p>
                <p>
                  Tầng trệt: Khu vực gara để xe riêng biệt, Phòng khách lớn rộng rãi kết nối liên thông với phòng ăn.
                  Khu vực bếp hiện đại được trang bị đầy đủ trang thiết bị hiện đại với tủ lạnh side by side, lò nướng,
                  lò vi sóng âm. hệ thống tủ bếp lớn có thể để cả thế giới cho các chị em.&nbsp;
                </p>
                <p>
                  Tầng 1: thiết kế hai phòng ngủ lớn mỗi phòng rộng tới 70m2 được trang bị đẩy đủ giường tủ, phòng thay
                  đồ, điều hóa âm trần. Hệ thống vệ sinh xịn sò với bồn tắm, toilet điện tự đồng, .... Khu vực sảnh giữa
                  có thể đặt sofa, khu vực đọc sách hoặc chỗ vui chơi cho trẻ em
                </p>
                <p>
                  Tầng 2: Đước thiết kế với đây đủ các công năng như 02 phòng ngủ khép kín, phòng thờ và khu vực giặt
                  phơi.
                </p>
                <p>
                  Tất cả các phòng sẽ được gia chủ set up full đầy đủ đồ đủ tiêu chuẩn 5* phù hợp với khách hàng có đông
                  người và chỉ cần mang vali đến ở
                </p>
                <p>Kết nối ngay với chúng tôi để được tư vấn thêm và đi xem thực tế căn nhà</p>
              </div>
              <hr />
              <h5 class="dtitle py-3">Tiện ích</h5>
              <div class="utility-info row">
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Sân tennis</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Bể bơi</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Phòng tập</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Ô tô đỗ cửa</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Gara ô tô</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Sân chơi</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Sân vườn</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Ban Công/Sân thượng</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Khu vực yên tĩnh</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>city view</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Sáng và nhiều của sổ</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Phòng tắm đứng</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Sàn gỗ</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Tủ Quần áo</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Bàn ghế phòng ăn</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Bàn ghế phòng khách</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Máy giặt/sấy</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Tivi LCD</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Điều hòa không khí</div>
                <div class="col-6"><i class="fa-regular fa-square-check"></i>Tủ lạnh</div>
              </div>

              <hr />
              <h5 class="dtitle py-3">Chi tiết tầng</h5>
              <div class="row">
                <div class="text-center col-sm-6">
                  <img class="w-100" src="./images/floor1.png" alt="Floor Plan" />
                  <p>Tầng 1</p>
                </div>

                <div class="text-center col-sm-6">
                  <img class="w-100" src="./images/floor3.png" alt="Floor Plan" />
                  <p>Tầng 2</p>
                </div>
              </div>
            </div>
          </div>
          <hr />
          <!-- customer info -->
          <div class="col-lg-4 col-md-12">
            <div class="row">
              <div class="col-12 mb-5 hidden-form" id="resquest-hidden-form">
                <div class="container border border-info rounded pb-3">
                  <h5 class="customer-info text-center pt-2">Đăng ký nhận thông tin căn hộ</h5>
                  <form id="resquest-form">
                    <hr />

                    <div class="form-group">
                      <label for="username">Họ và tên <span class="text-danger">(*)</span></label>
                      <input
                        type="text"
                        name="username"
                        class="form-control"
                        id="inp-username"
                        placeholder="Họ và tên"
                      />
                    </div>
                   
                    <div class="form-group">
                      <label for="email">Email <span class="text-danger">(*)</span></label>
                      <input type="text" name="email" class="form-control" id="inp-email" placeholder="Email" />
                    </div>
                    <div class="form-group">
                      <label for="phone">Điện thoại <span class="text-danger">(*)</span></label>
                      <input type="text" name="phone" class="form-control" id="inp-phone" placeholder="Điện thoại" />
                    </div>
                    <hr />
                    <button type="submit" id="submit-btn" class="btn btn-info btn-block">Gửi thông tin</button>
                                     
                  </form>
                </div>
              </div>

              <div class="col-12 d-none d-lg-block">
                <div class="py-3 border rounded">
                  <h3 class="mb-2 text-center content-title">BĐS mới</h3>
                  <div class="col-lg-12 col-md-12 mt-4" id="new-estate-list" class="new-estate-list">
                    <!-- <div class="card card-list my-4 bg">
                      <a href="estate.html?estateId=${project.id}">
                        <div class="row">
                          <div class="col-5">
                            <img
                              class="card-img-top"
                              style="width: 150px"
                              src="https://img.cenhomes.vn/330x210/2021/11/1636969076-1635157837-200602mik-tmdmf4cam-tt-park-1.jpg"
                              alt="image"
                            />
                          </div>

                          <div class="col-7">
                            <span class="card-subtitle mb-2 text-muted">
                              <i class="mdi mdi-home-map-marker"></i> ${project.address}
                            </span>
                            <span class="text-info mb-0 mt-3">
                              <small>Diện tích: </small> ${project.acreage} m2 | <small>Giá: </small> ${project.price}
                              tỷ
                            </span>
                          </div>
                        </div>
                      </a>
                    </div> -->
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- modal reg success -->
    <!-- Button trigger modal -->
    <!-- <button type="button" id="modal-btn" class="btn btn-primary btn-lg" data-toggle="modal" data-target="">
      Launch
    </button> -->

    <!-- Modal -->
    <div
      class="modal fade"
      id="modal-success"
      tabindex="-1"
      role="dialog"
      aria-labelledby="modelTitleId"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title">Đăng ký thành công</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body" id="modalbody-success"></div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <!-- footer -->
    <div class="container-fluid mt-5 bg-light">
      <section class="section-padding py-4" id="footer">
        <div class="container">
          <div class="row">
            <div class="col-md-3">
              <h4 class="">
                <a class="text-info logo" href="#"><i class=""></i> <strong>Shop24h</strong> BĐS</a>
              </h4>
              <p>Copyright © - LinhTN<br />Devcamp120</p>
              <p class="mb-0"><a class="text-dark" href="#">+84 999 999 999</a></p>
              <p class="mb-0"><a class="text-info" href="#">linhtn@gmail.com</a></p>
            </div>
            <div class="col-md-3">
              <h6 class="">Công ty</h6>
              <ul>
                <li><a href="#">About us</a></li>
                <li><a href="#">Career</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Properties</a></li>
                <li><a href="#">Contact</a></li>
                <ul></ul>
              </ul>
            </div>
            <div class="col-md-3">
              <h6 class="">Xem thêm</h6>
              <ul>
                <li><a href="#">Privacy</a></li>
                <li><a href="#">Terms &amp; Conditions</a></li>
                <li><a href="#">Account</a></li>
                <li><a href="#">FAQ</a></li>
                <li><a href="#">Blog</a></li>
                <ul></ul>
              </ul>
            </div>
            <div class="col-md-3">
              <h6 class="">Nhận tin mới nhất</h6>
              <div class="input-group">
                <input
                  type="text"
                  class="form-control"
                  placeholder="Email Address..."
                  aria-label="Recipient's name"
                  aria-describedby="basic-addon2"
                />
                <div class="input-group-append">
                  <button class="btn btn-outline-secondary" type="button"><i class="fa-solid fa-at"></i></button>
                </div>
              </div>
              <h6 class="mt-4">GET IN TOUCH</h6>
              <div class="footer-social">
                <a href="#"><i class="fa-brands fa-facebook-f text-info"></i></a>
                <a href="#"><i class="fa-brands fa-twitter text-info"></i></a>
                <a href="#"><i class="fa-brands fa-square-instagram text-info"></i></a>
                <a href="#"><i class="fa-brands fa-google-plus-g text-info"></i></a>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- end footer -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script> -->
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.5/dist/jquery.validate.min.js"
    ></script>
    <script src="./js/slick.js"></script>
    <script src="./js/logged.js"></script>
    <script src="./js/logout.js"></script>
    <script src="./js/estate.js"></script>
  </body>
</html>
